Name: gog
Description: The official GOG Galaxy launcher.
Grade: Silver
Arch: win64

Dependencies:
- vcredist2022
- allfonts

Parameters:
  dxvk: true
  vkd3d: true
  sync: fsync
  discrete_gpu: true
  
Executable:
  name: GOG Galaxy
  icon: gog.svg
  file: GalaxyClient.exe
  path: Program Files (x86)/GOG Galaxy/GalaxyClient.exe
  arguments: --in-process-gpu /runWithoutUpdating /deelevated
  
Steps:
- action: install_exe
  file_name: setup_galaxy_2.0.92.24.exe
  url: https://content-system.gog.com/open_link/download?path=/open/galaxy/client/setup_galaxy_2.0.92.24.exe
  file_checksum: 9c8e3e25c8b01cce91e1204ae01e77bd
  arguments: /s
